# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'yeshua_crm/version'

Gem::Specification.new do |spec|
  spec.name          = "yeshua_crm"
  spec.version       = YeshuaCrm::VERSION
  spec.authors       = ["IntSoft"]
  spec.email         = ["contato@intsoft.inf.br"]
  spec.summary       = %q{Common libraries for IntSoft plugins for Yeshua}
  spec.description   = %q{Common libraries for Yeshua plugins (www.redmineup.com) for IntDoft. Requered Yeshua from http://intsoft.inf.br}
  spec.homepage      = ""
  spec.license       = "GPL2"

  #spec.files         = "git ls-files -z".split("\x0")
  spec.files         = Dir["{lib/**/*.rb,README.rdoc,test/**/*.rb,Rakefile,*.gemspec}"]
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'rails'
  spec.add_runtime_dependency 'liquid', '< 2.6.4'

  spec.add_development_dependency 'sqlite3'
  spec.add_development_dependency 'mysql2', '~> 0.4.0'
  spec.add_development_dependency 'pg'
end
